Subject: Corp emails
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Wed, 11 Nov 2015 15:25:59 -0500

Hey Joey.
I have not been able to recover the emails for Corp for a while now.  Eric switched me over to Chrome and my accounts that were saved, got wiped out.  There was some forwarding that was set up too but Either way, I can't seem to figure out how to get to it.  I believe the main email address is [email-masked] and I thought the password was wordpass123 but that is not working.  The email that was being forwarded was [email-masked].  I am not even sure what the password for that was.  Any ideas on how I can recover any of this?  Please let me know asap as this has been like this for weeks now, as I kept forgetting to tell you about it so you might help me.  
Thank you,
Michael B
LLPS